
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.13.35931.197
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Overposting", "Overposting.csproj", "{80AE2333-A1E0-4C54-91B4-6C888A49923C}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{80AE2333-A1E0-4C54-91B4-6C888A49923C}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{80AE2333-A1E0-4C54-91B4-6C888A49923C}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{80AE2333-A1E0-4C54-91B4-6C888A49923C}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{80AE2333-A1E0-4C54-91B4-6C888A49923C}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {CD9EE473-5C37-4ED6-A31C-FA163DDA2E14}
	EndGlobalSection
EndGlobal
